<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="description" content="" />

    <link rel="shortcut icon" href="/api-v1/service/logo/x-144" />

    <!-- Add to splash for Safari on iOS -->
    <link
      rel="apple-touch-startup-image"
      href="/api-v1/service/cover/x-640"
      media="(device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)"
    />
    <link
      rel="apple-touch-startup-image"
      href="/api-v1/service/cover/x-750"
      media="(device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)"
    />
    <link
      rel="apple-touch-startup-image"
      href="/api-v1/service/cover/x-1242"
      media="(device-width: 414px) and (device-height: 736px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)"
    />
    <link
      rel="apple-touch-startup-image"
      href="/api-v1/service/cover/x-1125"
      media="(device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)"
    />
    <link
      rel="apple-touch-startup-image"
      href="/api-v1/service/cover/x-1536"
      media="(min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait)"
    />
    <link
      rel="apple-touch-startup-image"
      href="/api-v1/service/cover/x-1668"
      media="(min-device-width: 834px) and (max-device-width: 834px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait)"
    />
    <link
      rel="apple-touch-startup-image"
      href="/api-v1/service/cover/x-2048"
      media="(min-device-width: 1024px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait)"
    />

    <!-- Disable tap highlight on IE -->
    <meta name="msapplication-tap-highlight" content="no" />

    <!-- Add to homescreen for Chrome on Android -->
    <meta name="mobile-web-app-capable" content="yes" />
    <meta name="application-name" content="Green Map" />
    <link rel="icon" sizes="192x192" href="/api-v1/service/logo/x-192" />

    <!-- Tile icon for Win8 (144x144 + tile color) -->
    <meta name="msapplication-TileImage" content="/api-v1/service/logo/x-144" />
    <meta name="msapplication-TileColor" content="#000000" />

    <!-- Color the status bar on mobile devices -->
    <meta name="theme-color" content="#000000" />

    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"
    />

    {{content-for "head"}}

    <link rel="stylesheet" href="{{rootURL}}assets/ol.css" />
    <link rel="stylesheet" href="{{rootURL}}assets/vendor.css" />
    <link rel="stylesheet" href="{{rootURL}}assets/ogm.css" />

    <meta name="msapplication-config" content="/browserconfig.xml" />
    <meta name="manifest" content="/manifest.webmanifest" />

    {{content-for "head-footer"}}
  </head>
  <body>
    {{content-for "body"}}

    <script src="{{rootURL}}assets/vendor.js"></script>
    <script src="{{rootURL}}assets/ogm.js"></script>
    <script src="{{rootURL}}assets/bootstrap.min.js"></script>

    {{content-for "body-footer"}}
  </body>
</html>
